
html
{
overflow-x:hidden;
}
body
{
overflow-x:hidden;
  margin:0;
  padding:0;
	background-image: url(/images/mashov_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	 font-family: Arial, Helvetica, sans-serif;
  }
  
  .headerbg
  {
  background-image: url(/images/header.jpg);
background-repeat: no-repeat;
	background-position: top;
	height:157px;
	width:972px;
  }
  .headerlink
  {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
  color:#7fac3f;
  text-decoration: none;
  }
  .headerdesc
  {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#1e5a72;
  }
  .headerdate
  {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
  color:#1e5a72;
  }
  
  .page h1 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
  color:#000;
  letter-spacing:-1px;
  display:inline;
}

  .page a {
  color:#1f6585;
  text-decoration: none;
}

  .page .desc {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
  color:#000;
}

  .page .txt {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
  color:#000;
}

  .page .date {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  color:#666666;
}


  .leftsidebg
  {
  background-image: url(/images/left_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
  }
  
    .rightsidebg
  {
  background-image: url(/images/right_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
  }
      .centerbg
  {
background-color: #FFF;
  }
  
.headmenu
{
font: 14px Arial;
background-image: url(/images/menubg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height:40px;
}

.headmenu td
{
text-align:center;
color:#FFF;
text-decoration: none;
}

.headmenu td a
{
text-align:center;
color:#FFF;
text-decoration: none;
padding:5px 12px 5px 12px;
}

.headmenu a:hover
{
color:#FFF;
text-decoration: none;
background-color: #1e5a72;
padding:5px 12px 5px 12px;
}

.sidebarmenu
{
padding: 0px 2px 0px 0px;
z-index:601;
}
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: 12px Arial;
width: 147px; /* Main Menu Item widths */
border-bottom: 2px solid #FFF;
z-index:601;
}
 
.sidebarmenu ul li{
position: relative;
height:30px;
z-index:602;
}

.sidebarmenu ul li ul li{
height:27px;
z-index:603;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #FFF;
border-right: 1px solid #FFF;
}


.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
  background:transparent url(/images/menu_green.gif) no-repeat 0 0;
  padding-right:25px;
}

.sidebarmenu ul li a:hover{
  background:transparent url(/images/menu_blue.gif) no-repeat 0 0;
  padding-right:25px;
}

.sidebarmenu ul li ul li a:link, .sidebarmenu ul li ul li a:visited, .sidebarmenu ul li ul li a:active{
  background:transparent url(/images/menu_blue_sec.gif) no-repeat 0 0;
  padding-right:25px;
}

.sidebarmenu ul li ul li a:hover{
  background:transparent url(/images/menu_blue_sec_on.gif) no-repeat 0 0;
  padding-right:25px;
}

.sidebarmenu ul li ul li:first-child a:link, .sidebarmenu ul li ul li:first-child a:visited, .sidebarmenu ul li ul li:first-child a:active{
  background:transparent url(/images/menu_blue_first.gif) no-repeat 0 0;
  padding-right:25px;
}

.sidebarmenu ul li ul li:first-child a:hover{
  background:transparent url(/images/menu_blue_first_on.gif) no-repeat 0 0;
  padding-right:25px;
}

.sidebarmenu ul li a:visited{
color: white;
}



/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 180px;
top: 0;
visibility: hidden;
z-index:605;
}

.sidebarmenu a.subfolderstyle{
background: url(/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: right; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

#slideshow {
	margin:0 auto;
	width:788px;
	height:242px;
	background:transparent url(/images/bg_slider.jpg) repeat-x 0 0;
	position:relative;
	direction: ltr;
	font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
  color:#000;
}
.slide {
direction: rtl;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:780px;
  height:242px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:760px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:242px;
  z-index:499;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:80px;
  left:-12px;
  background:transparent url(/images/left_arrow.gif) no-repeat 0 0;
  z-index:500;
}
#rightControl {
  top:80px;
  right:-15px;
  background:transparent url(/images/right_arrow.gif) no-repeat 0 0;
  z-index:501;
}
.Control_pages {
background:transparent url(/images/bg_bots.gif) no-repeat 0 0;
width:165px;
height:28px;
text-align:center;
  top:214px;
  padding-top:8px;
  right:0px;
  z-index:502;
   position:absolute;
   cursor: pointer;
}

.slider_pages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #188AB6;
	padding: 2px 5px 2px 5px;
}

.slider_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #0D475E;
	padding: 2px 5px 2px 5px;
}

.slide h2, .slide p {
  margin:0 15px 0 0;
}

.slide a
{
  color:#000;
  text-decoration: none;
}

.slide h2 a {
font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
  color:#000;
  letter-spacing:-1px;
}
.slide img {
  float:right;
  margin:0 15px;
}

.block_left_blue {
	background-image: url(/images/header_left_blue.gif);
	background-repeat: no-repeat;
	height: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding-right: 13px;
}
.block_left_green {
	background-image: url(/images/header_left_green.gif);
	background-repeat: no-repeat;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding-right: 13px;
}

.block_side_red1 {
	background-image: url(/images/header_side_red.gif);
	background-repeat: no-repeat;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
}

.block_side_blue {
	background-image: url(/images/header_side_blue.gif);
	background-repeat: no-repeat;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
}

.block_side_red2 {
	background-image: url(/images/block_side_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding:3px 8px 3px 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.block_left {
	background-image: url(/images/block_left_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding:3px 12px 3px 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.block_left_empty {
	padding:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
}


.block_side_red3 {
	background-image: url(/images/block_side_down.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 8px;
}
.block_left_end {
	background-image: url(/images/block_left_down.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 12px;
}


.footerlinks a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #1e5569;
}


.footer_green a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #6d903a;
	font-weight: bold;
}
.footer_green
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #6d903a;
}

.footer
{
	background-image: url(/images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 140px;
}
.imgohpa {
	padding: 7px;
	width:200px;
	border: 1px solid #3388A4;
	text-decoration: none;
}

.titleohpa {
	padding:0px 15px 0px 15px;
}

.titleohpa a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #28677B;
	font-weight: bold;
	text-decoration: none;
}

.descohpa {
	padding:0px 15px 0px 15px;
}

.descohpa a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}



/* Countdown styles. */
.hasCountdown {
	border: 1px solid #ccc;
	background-color: #eee;
	height:20px;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	background-color: #ccc;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: right;
	font-size: 12px;
	text-align: center;
}
.countdown_amount {
	font-size: 16px;
	font-weight: bold;
}
.countdown_descr {
	display: block;
	width: 100%;
}


/* Clendar css */

.calendar
{
width:100%;
}
.calendar th
{
background-color: #C6D3BC;
border: 1px solid #FFF;
}
.calendar td
{
background-color: #A8D988;
text-align:center;
}
.calendar a
{
	font-size: 14px;
	font-weight: bold;
	color: #0A500C;
	text-decoration: none;
}
.calendar .linked
{
background-color: #294716;
}

.calendar .linked a
{
color: #FFFFFF;
}

/* download files style */


#breadcrumbs {
	color: #6699FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	margin: 0 0 8px 8px;
}

#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:link, #breadcrumbs a:active {
	color: #6699FF;
	text-decoration:none;
}

#breadcrumbs a:hover {
	text-decoration:underline;
}

#listingcontainer {
	padding: 10px;
	direction:rtl;
}

#listingheader {
	color: #476BB3;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-align:left;
}

#listingheader a, #listingheader a:active, #listingheader a:visited, #listingheader a:link {
	text-decoration: none;
	color: #476BB3;
}

#listingheader a:hover {
	text-decoration: underline;
	color: #476BB3;
}


#headerfile {
	text-align:right;
	float: right;
	width: 500px; 
}

#headersize {
	text-align:left;
	width: 75px;
	float: left;
}

#listing {
	border: 1px solid #A7C5FF;
}

#listing a {
	display:block;
	padding: 2px 5px 2px 5px;
	font-size:small;
	color: #6285CA;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:left;
	
}

#listing a:hover {
	background-color:#DBE6FE;
}

#listing a img {
	float:right;
	margin-right: 4px;
		text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#listing a strong {
	float:right;
	cursor:hand;
	cursor:pointer;
	text-align:right;
}

#listing a em {
	float: right;
	text-align:left;
	cursor:hand;
	cursor:pointer;
}

#listing a span {
	position: absolute;
	margin-left: -151px;
	margin-top: -2px;
}

#listing a span img {
	width: 150px;
	background-color:#CCCCCC;
	visibility: hidden;	
}

#listing a:hover span img {
	border: 1px solid #666666;
	visibility: visible;
}


.b {
	background-color: #E9F0FF;
	
}

.w {
	background-color:#FFFFFF;
}

.mod {
	float:left;
}

.size {
	float:left;
}

.upload-error{
	padding:2px 0;
}

.upload-error strong{
	color:#993333;
}

.input_search
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: 23px;
	width: 128px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(/images/search_input_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right:5px;
}


.pages a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #3e3e3e;
	padding:3px 7px 3px 7px;
	border-width: 1px 1px 1px 1px;
}
.pages a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #3e3e3e;
	padding:3px 7px 3px 7px;
	border-width: 1px 1px 1px 1px;
	background-color: #333333;
}
.pages .pagenow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #3e3e3e;
	padding:3px 7px 3px 7px;
	border-width: 1px 1px 1px 1px;
	background-color: #333333;
}

.morearticles
{
background-image: url(/images/menubg.gif);
padding:10px;
width:500px;
float:right;
text-align:center;
}

.morearticles a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


div.caption2pic {
margin:10px!important;
padding:5px 5px 20px 5px;
	border: 1px solid #ccc;

}

div.right {margin-right: 0;}
div.left  { margin-left: 0;}

div.caption2pic img {
	margin: 0;
	padding:0;
}

div.caption2pic p {
	margin: 10px 0 0 0!important;
	padding: 7px 0;
	border-top: 1px #ddd dotted;
	font-size: .9em;
}